$gray: #626161;

.mainContent {
	width: 100%;
	height: calc(100vh - 85px);
	padding: 1em;
	box-sizing: border-box;
	background: url("../img/ejecutivos_uno.jpg") no-repeat fixed 50% 0 / cover;
	position: relative;
}

.leftGradient {
	width: 58%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: rgba(254, 254, 254, 0.5);
	background: linear-gradient(
		90deg,
		rgba(254, 254, 254, 1) 69%,
		rgba(5, 213, 255, 0) 100%
	);
	padding: 6em 0;
	box-sizing: border-box;

	h1 {
		color: $gray;
		padding: 0 3.5em;
		box-sizing: border-box;
		text-align: left;
	}
}

.leftGradient__buttons {
	ul {
		list-style: none;
	}
	.itemBtn {
		width: 250px;
		padding: 0.25em;
		box-sizing: border-box;
		font-size: 1.25rem;
		display: inline-block;
	}
}
